Package Details: perl-cgi-application-plugin-requiressl 0.04-1

Git Clone URL: https://aur.archlinux.org/perl-cgi-application-plugin-requiressl.git (read-only)
Package Base: perl-cgi-application-plugin-requiressl
Description: Force SSL in specified pages or modules
Upstream URL: https://metacpan.org/release/CGI-Application-Plugin-RequireSSL
Licenses: GPL, PerlArtistic
Submitter: jhass
Maintainer: jnbek
Last Packager: jnbek
Votes: 0
Popularity: 0.000000
First Submitted: 2012-08-14 12:23
Last Updated: 2016-03-26 23:55